This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 244501 - Fedora 7 installation exception
Fedora 7 installation exception
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-16 04:51 EDT by Kirk Hammett
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:10:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
while trying to use more than the / partition at install time (23.96 KB, text/plain)
2007-08-16 17:00 EDT, cornel panceac
no flags Details

  None (edit)
Description Kirk Hammett 2007-06-16 04:51:08 EDT
Description of problem:
Install F7 in text mode (i have 128Mb RAM). After initialization of 
installation process catch an exception. It was somthing like follow:
File "/usr/path/to/file/yuminstall.py";
s = str("Installation %s", $some_var['some_key']);
.....
And next line somthing about Phyton...
Installation terminated. Unmount all filesystems. Killall. Reboot.

Version-Release number of selected component (if applicable):
Fedora 7

How reproducible:


Steps to Reproduce:
1.Install from DVD. Check disk is ok.
2.Switchin to text mode (not enought 128Mb RAM)
3.Create a partitions. Swap 1 Gb.
4.Set eth0 prperties.
5.Select needable packeges (Development + some packeges from list)
6.Installation initialization process...Please wait....
7.Exception. Umount. KillAll. Reboot.
  
Actual results:
Not installed

Expected results:
installed

Additional info:
Comment 1 Chris Lumens 2007-06-17 18:40:48 EDT
Please attach the complete exception message to this bug report.  Thanks.
Comment 2 cornel panceac 2007-08-16 17:00:05 EDT
Created attachment 161692 [details]
while trying to use more than the / partition at install time

it was custom partitioning. also it says it was unable to inform kernel about
modifications to /dev/sda5.
/dev/sda5 was not modified in any way. it happened both in live cd and in dvd
install. once i used only /dev/sda1 for / , and no othe partition, install from
live cd was ok (that's why i can send you this message :))
also, one thing i've noticed, i could not mount /dev/sda5 from live cd (gnome),
but usb disk was automounted just fine, again that's why i can send this file
now :)
Comment 3 Brian Powell 2008-04-25 00:10:49 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.